@charset "utf-8";
/* CSS Document */
html,body{
	font-family: sans-serif; color: #262626;
}
.user_popup,#back-top{
	display: none!important;
}
@media (min-width: 1200px) {
    .main .container {
        max-width: 1140px;
    }
}
.main h1 i{
	color: #0ad34c; margin-right: 12px;
}
.main .table-border{
	border-radius: 10px; border: 1px solid #cee7ff; margin-bottom: 168px;
}
.main .table .up-btn{
	display: block; width: 170px; line-height: 46px; border-radius: 8px; font-size: 16px; font-weight: bold; text-align: center; background: linear-gradient(#ff9c00,#ff6600); background-color: #ff8100; color: #fff; text-decoration: none; margin-top: 4px;
}
.main .table .up-btn:hover{
	box-shadow: 0 2px 8px #af815e;
}
.main .table{
	box-shadow: 0 10px 50px #cee7ff; border-radius: 10px; background-color: #fff; overflow: hidden;
}
.main .table .checkbox{
	display: inline-block; vertical-align: middle; width: 14px; height: 14px; line-height: 12px; margin-right: 6px; border-radius: 4px; background-color: #fff; cursor: pointer; text-align: center;
}
.main .table .checkbox.checked{
	background: linear-gradient(#b934af,#2d1389); background-color: #b934af;
}
.main .table .checkbox:before{
	content: "\e765"; font-family: "iconfont"; font-size: 12px; color: #fff; font-weight: normal; display: inline-block; transform: scale(.8); opacity: 0; transition: opacity .3s;
}
.main .table .checkbox.checked:before{
	opacity: 1;
}
.main .table tr:nth-child(odd){
	background-color: #f2f7ff;
}
.main .table th{
	font-size: 24px; line-height: 1.2; vertical-align: middle; border-top: none; border-right: 1px solid #dbe8ff; padding: 20px 35px 12px;
}
.main .table th:last-child,.main .table td:last-child{
	border-right: none;
}
.main .table th b{
	color: inherit; display: block;
}
.main .table .same{
	display: none;
}
.main .table td{
	font-size: 18px; vertical-align: middle; border-top: none; border-right: 1px solid #dbe8ff; font-weight: bold; padding: 22px 35px;
}
.main .table td span{
	font-weight: normal; color: #333;
}
.main .table td i{
	font-size: 22px; margin-right: 30px;
}
.main .table .icon-tick-1{
	background-image:-webkit-linear-gradient(#6ee776,#12b572); -webkit-background-clip:text; -webkit-text-fill-color:transparent;
}
.main .table .icon-close2{
	background-image:-webkit-linear-gradient(#ff9c00,#ff6600); -webkit-background-clip:text; -webkit-text-fill-color:transparent; font-weight: bold;
}
.top {
    padding-bottom: 20px;
    background: #07152f url("/images/bg/mac-product-bg.jpg") no-repeat center center;
    background-size: cover;
    color: #ffffff;
	height: 60px;
}
